
ServerEvents.recipes(event => {

    event.shaped(Item.of('4x laserio:logic_chip_raw'), [
        'SDS', 
        'BNB', 
        'SDS'   
        ], {
        N: 'minecraft:redstone_block', 
        B: 'alltheores:enderium_plate',
        D: 'enderio:basic_capacitor',  
        S: 'enderio:conduit_binder' 
    })

})
